#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.0.6
visibility:           public
id:                   lifted-async-0.10.0.6-2nMB0pPxKcl80R5aV3Sjzu
key:                  lifted-async-0.10.0.6-2nMB0pPxKcl80R5aV3Sjzu
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  b77329e66b58e097d8ff3b7665e376f2
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.1/site-local/lifted-async-0.10.0.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/lifted-async-0.10.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/lifted-async-0.10.0.6
hs-libraries:         HSlifted-async-0.10.0.6-2nMB0pPxKcl80R5aV3Sjzu
depends:
    async-2.2.2-37HLhDPsgE95m0VmfQqVBz base-4.14.0.0
    constraints-0.12-8KsAt6dmXPLL1EYOEtP0Ug
    lifted-base-0.2.3.12-32Je5waQHZkEwMmV5pIAvq
    monad-control-1.0.2.3-Zolpha2nzyCWjP4MLl5a6
    transformers-base-0.4.5.2-xMHQBtL7qH3C2eAD9DGp5

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

